Loading...
Searching...
No Matches
dpkginfo_probe.c File Reference

dpkginfo probe More...

`#include <stdio.h>`
`#include <string.h>`
`#include <errno.h>`
`#include <assert.h>`
`#include "_seap.h"`
`#include <probe-api.h>`
`#include "common/debug_priv.h"`
`#include "public/oval_schema_version.h"`
`#include <probe/probe.h>`
`#include "dpkginfo-helper.h"`
`#include "dpkginfo_probe.h"`
Include dependency graph for dpkginfo_probe.c:

## Functions

int | dpkginfo_probe_offline_mode_supported (void)
int | dpkginfo_probe_main (probe_ctx *ctx, void *arg)

## Detailed Description

dpkginfo probe

Author
  "Pierre Chifflier" chiff.nosp@m.lier.nosp@m.@wzdf.nosp@m.tpd..nosp@m.net